/* Skin: nzcity_purple */

/* #ccccff;/*ISPColour*/
/* #eeeeff;/*LightColour*/
/* #9999ff;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#ccccff}
.il {color:#eeeeff}
.id {color:#9999ff}
.ih A:hover {color:#ccccff}

.ibc {border-color: #ccccff;}
.ibcl {border-color: #eeeeff;}
.ibcd {border-color: #9999ff;}

.ibgc {background-color:#ccccff}
.ibgl {background-color:#eeeeff}
.ibgd {background-color:#9999ff}

.img_pspside {background-image: url('img-pspside.gif');}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #eeeeff;/*LightColour*/}

A:hover.newslinks2 {color: #9999ff;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}